Doorzoek het forum

Trefwoord

Welkom bij Joomla!NL

Om alle mogelijkheden van dit forum te kunnen gebruiken, moet je je eerst registreren.

× Vermeld in iedere vraag duidelijk:
  1. De versie van Joomla! 3.X die je gebruikt
  2. De volledige url van je website indien mogelijk.
  3. De versie van de extensie waar de vraag over gaat.

Error na verhuis website

15 feb 2019 17:41 15 feb 2019 18:52 door Astrid.
Heeft onderwerp gestart
Error na verhuis website #1
Bij mij is er ook een fout opgetreden nadat de webhoster, PCextreme, de site heeft verhuist.
Zij trekken hun handen ervan af.

Het probleem is dat het menu nu uitgerold wordt weergegeven en het ziet er niet uit.
De website is: www.stoompagina.nl

En in de admin-zijde krijg ik deze fout melding:

We hebben gedetecteerd dat uw server gebruik maakt van PHP 5.6.40 welke verouderd is en niet langer officiële beveiligingsupdates van de ontwikkelaars ontvangt. Het Joomla! Project raadt aan uw site naar PHP 7.1 of hoger te upgraden welke tenminste tot 01-12-2019 beveiligingsupdates zal ontvangen. Vraag uw hoster om PHP 7.1 of een latere versie de standaardversie voor uw site te maken. Schakel, als uw host al PHP 7.1 klaar is, PHP 7.1 in de hoofdmap van uw site en de 'administrator' map in – meestal kunt u dit zelf door middel van een hulpmiddel in uw hosting controlepaneel, maar het is het best om het uw hoster te vragen als u niet zeker bent.


Edit Romke: Ik heb je vraag afgesplitst. Het is niet handig om in te breken op een bestaande topic. Zeker niet als je bij een ander hoster zit en het niet duidelijk is wat jouw fout precies is.
Edit Astrid: Ik heb de melding tussen tags geplaatst, volgende keer graag zelf doen.
Marcel1968
Joomla!NL ontdekker
Joomla!NL ontdekker
Berichten: 21
Meer
15 feb 2019 19:12
Error na verhuis website #2
Volgens de eigen site van PCextreme zou je de php versie zelf op 7.1 of 7.2 moeten kunnen zetten. Hierdoor raak je van de admin melding af.

Daarna kun je kijken naar het menu.
pjasmits
Bekend met Joomla!NL
Bekend met Joomla!NL
Berichten: 132
Meer
16 feb 2019 12:17
Heeft onderwerp gestart
Error na verhuis website #3
Ik heb alleen geen idee hoe ik dat zou moeten doen.
Marcel1968
Joomla!NL ontdekker
Joomla!NL ontdekker
Berichten: 21
Meer
16 feb 2019 12:28
Error na verhuis website #4
Hallo,

Deze informatie is bij je hoster te vinden.
Kijk hier eens.

Groeten, Jelle
Voordat je een vraag post, gebruik eerst de zoekfunctie van ons forum eens.
Vragen via dit Forum (niet per PM of E-mail)
Is je vraag opgelost? Dan kan je hem zelf sluiten .
Wil je Joomla!NL steunen? Dat kan met een donatie.

Deze afbeelding is verborgen voor gasten.
Login of registreer om deze te zien.

Jelle
Algemeen Moderator
Algemeen Moderator
Berichten: 13161
Meer
18 feb 2019 14:08
Error na verhuis website #5
Als ik nu naar je site ga lijkt het probleem opgelost?

Zo ja, koppel de oplossing even terug.
Daarna kan je de topic zelf sluiten door op de groene knop "Oplossing" te klikken van het bericht met de gegeven oplossing.

Groeten, Jelle
Voordat je een vraag post, gebruik eerst de zoekfunctie van ons forum eens.
Vragen via dit Forum (niet per PM of E-mail)
Is je vraag opgelost? Dan kan je hem zelf sluiten .
Wil je Joomla!NL steunen? Dat kan met een donatie.

Deze afbeelding is verborgen voor gasten.
Login of registreer om deze te zien.

Jelle
Algemeen Moderator
Algemeen Moderator
Berichten: 13161
Meer
18 feb 2019 16:39
Heeft onderwerp gestart
Error na verhuis website #6
Op de site is het opgelost door de webhoster.
Maar ik moet nog naar PHP7. Dus dat wil ik nog oplossen, vandaar dat het nog niet als opgelost staat.
Marcel1968
Joomla!NL ontdekker
Joomla!NL ontdekker
Berichten: 21
Meer
18 feb 2019 18:53
Error na verhuis website #7
Oké, Dat is dan weer een ander probleem, jou probleem van deze topic was "Error na verhuis website" en dit is door je hoster opgelost.
Om niet off-topic te gaan sluit ik deze topic.
Mocht je nog vragen hebben over het updaten van de PHP versie maak dan een nieuwe topic aan.

Tip: Zorg voordat je de PHP versie gaat verhogen dat alle extensies de laatste versie hebben, kijk bij de makers of deze extensies de hogere PHP versie ondersteunen.
Dit geldt ook voor je template.

Groeten, Jelle
Voordat je een vraag post, gebruik eerst de zoekfunctie van ons forum eens.
Vragen via dit Forum (niet per PM of E-mail)
Is je vraag opgelost? Dan kan je hem zelf sluiten .
Wil je Joomla!NL steunen? Dat kan met een donatie.

Deze afbeelding is verborgen voor gasten.
Login of registreer om deze te zien.

Jelle
Algemeen Moderator
Algemeen Moderator
Berichten: 13161
Meer
Moderators: PeterJuliank92JelleRomke
Tijd voor maken pagina: 0.288 seconden

Wil je Joomla!NL steunen?

Steun Joomla!NLAlle teamleden werken enthousiast, op vrijwillige basis, mee aan Joomla!NL. Maar een website met forum kost nu eenmaal geld. Dus als je Joomla!NL wilt steunen, dan kan dat, graag zelfs!

Lees hier meer informatie

Joomla!NL op Twitter

Vandaag is Joomla! 3.9.12 vrijgegeven. Deze versie repareert 1 veiligheidsrisico en diverse bugs. Verder bevat het… https://t.co/3U3BJFQG6i

De naam Joomla!® en logo worden gebruikt onder een beperkte licentie met toestemming van Open Source Matters.
Joomlanl.nl is niet verbonden aan en is geen onderdeel van Open Source Matters, Inc, of het Joomla! project.

© 2019 - Joomla!NL | Gehost door Wned